.re-venafi .we-filter-grid-box{
    z-index: 10;
}
.re-venafi .we-filter-grid-box h3 {
    text-align: center;
}

.re-venafi .we-filter-grid-box .grid-wrapper .cols-0 caption {
    display: none;
}

.re-venafi .we-filter-grid-box .grid-wrapper .pager span {
    font-weight: 500;
    line-height: 0.35;

}

.re-venafi .pager {
    width: 100%;
    float: left;
    overflow: hidden;
}
.re-venafi .pager li{
    height: 50px;
    padding: 0;
}
.re-venafi .pager li a{
    font-style: normal;
    font-weight: 500;
    display: block;
    width: 100%;
    height: 100%;
    padding: 12px 0;
}

.re-venafi .we-filter-grid-box .grid-wrapper .pager {
    margin-top: 30px;
}

.re-venafi .we-filter-grid-box .grid-wrapper .pager li.pager__item--last {
     right: auto;
    opacity: 0;
    visibility: hidden;
}
.re-venafi  .pager li.pager__item--last {
    right: auto;
    opacity: 0;
    visibility: hidden;
}
.re-venafi .pager li.pager__item--first{
    left: auto;
    opacity: 0;
    visibility: hidden;
}

.re-venafi .pager__item--previous {
    border-left: 1px solid #dadada;
}

.re-venafi .we-filter-grid-box .filter-outer {
    font-size: 0;
    border-bottom: solid 2px #9ca0a3;
    /*overflow: hidden;*/
    float: left;
    width: 100%;
    padding: 30px 0 21px 0;
    z-index: 10;
    position: relative;
}

.re-venafi .we-filter-grid-box .filter-outer:after {
    display: block;
    content: '';
    clear: both;
}

.re-venafi .we-filter-grid-box .filter-outer .sort-wrapper {
    float: left;
    font-size: 0;
    /*width: 50%;*/
    width: 60%;
    padding-top: 1px;
}
.re-venafi .we-filter-grid-box .filter-outer .clear-filter {
    overflow: hidden;
    width: 100%;
    text-align: right;
    padding: 15px 0 0;
}
.re-venafi .we-filter-grid-box .filter-outer .clear-filter  span{
    cursor: pointer;
    font-size: 16px;
    display: inline-block;
    padding-right: 18px;
    position: relative;
}
.re-venafi .we-filter-grid-box .filter-outer .clear-filter  span:after{
    content: '';
    width: 10px;
    height: 10px;
    position: absolute;
    cursor: pointer;
    background-image: url(/themes/venafi/images/redesign/event/cross.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    top: 4px;
    right: 4px;

}

.re-venafi .we-filter-grid-box span {
    color: #888b8d;
    font-weight: 600;
    font-family: "Open Sans", sans-serif;
    letter-spacing: -0.016em;
    font-size: 16px;
}

.re-venafi .we-filter-grid-box .filter-outer .select-outer .selectboxit-options {
    top: 31px !important;
    -ms-overflow-style: none;
    max-height: 200px !important;
}

.re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .date-title {
    display: inline-block;
    position: relative;
    vertical-align: top;
    width: 100%;
    /*margin-right: 45px;*/
    /*min-width: 115px;*/
    /*margin-right: 50px;*/
    /*width: calc(50% - 22.5px);*/
    /*max-width: 115px;*/
}

.re-venafi .we-filter-grid-box .filter-outer .region-wrapper .selectboxit .selectboxit-arrow-container .selectboxit-arrow {
    background-image: url(/themes/venafi/images/redesign/event/down.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 12px;
    height: 8px;
    top: 11px;
}

.re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .selectboxit-text:after {
    padding-left: 0;
    width: 12px;
    height: 8px;
    background-image: url(/themes/venafi/images/redesign/event/down_icon.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    padding-left: 0;
    right: -1px;
    top: 6px;
    transition: transform 0.3s ease-in-out;
}

.re-venafi .we-filter-grid-box .grid-wrapper .grid-box.closed {
    /*opacity: 0.3;*/
    position: relative;
}
.re-venafi .we-filter-grid-box .grid-wrapper .grid-box.closed:after {
    content: '';
    position: absolute;
    opacity: 0.5;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    background-color: #f0f1f0;
}

.re-venafi .we-filter-grid-box .filter-outer .sort-wrapper span {
    font-family: "Open Sans", sans-serif;
    display: inline-block;
    vertical-align: top;
    padding-top: 6px;
    /*float: left;*/
    width: 77px;
}
.re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .date-title input.datepicker.active{

}
.re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .date-title input.datepicker {
    margin: 0;
    padding: 5px 20px 6px 13px;
    border: none;
    font-size: 12px;
    color: #858585;
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    /*float: left;*/
    background: transparent;
    width: calc(100% - 85px);
    cursor: pointer;
    display: inline-block;
    border: solid 1px #888b8d;
    margin-left: 8px;
    vertical-align: top;
    height: 30px;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .selectboxit-options {
    top: 27px !important;
    -ms-overflow-style: none;
}

.re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .selectboxit-open .selectboxit-text:after {
    transform: rotate(180deg);
}

.re-venafi .we-filter-grid-box .filter-outer .region-wrapper .selectboxit.selectboxit-open .selectboxit-arrow-container .selectboxit-arrow {
    transform: rotate(180deg);
}

.re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .selectboxit-container span {
    padding: 0;
}

.re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .date-title:last-child {
    /*margin-right: 0px;*/
    /*margin-left: 22.5px;*/
}

.re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .selectboxit-options {
    min-width: 115px !important;
}

.re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .selectboxit-text {
    padding: 0 !important;
    text-indent: 0px;
    position: relative;
    overflow: visible;
    padding-right: 20px !important;
}

/*.re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .date-title span:after {*/
/*content: '';*/
/*position: absolute;*/
/*width: 12px;*/
/*height: 8px;*/
/*background-image: url(/themes/venafi/images/redesign/event/down_icon.png);*/
/*background-repeat: no-repeat;*/
/*background-size: contain;*/
/*bottom: 0;*/
/*right: 14px;*/
/*}*/
.re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .date-title{
    position: relative;
    width: 100%;
    max-width: 272px;

}
.re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .date-title:after{
    content: '';
    position: absolute;
    width: 16px;
    height: 12px;
    background-image: url(/themes/venafi/images/redesign/event/down.svg);
    background-repeat: no-repeat;
    background-size: contain;
    top: 10px;
    right: 6px;
    z-index: -1;
    transition: transform 0.3s ease-in-out;
    transform: rotate(0deg)
}
.re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .date-title input.datepicker::-ms-clear {
    display: none;
}
.re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .date-title.active:after{
    transform: rotate(180deg)
}
.re-venafi  .we-filter-grid-box table{
    width: 100%;
}
.re-venafi .we-filter-grid-box .grid-wrapper {
    width: 100%;
    overflow: hidden;
    z-index: 2;
}

.re-venafi .we-filter-grid-box .filter-outer .region-wrapper {
    float: right;
    font-size: 0;
    width: 40%;
    text-align: right;
    padding: 1px 1px 0 10px;

}

.re-venafi .we-filter-grid-box .filter-outer .region-wrapper .select-outer {
    display: inline-block;
    width: calc(50% - 32px);
    vertical-align: top;
    margin-right: 32px;
}

.re-venafi .we-filter-grid-box .filter-outer .region-wrapper .selectboxit-arrow-container {
    width: 29px;
}

.re-venafi .we-filter-grid-box .filter-outer .region-wrapper .select-outer:last-child {
    margin-right: 0px;
    margin-left: 32px;
}

.re-venafi .we-filter-grid-box .filter-outer .region-wrapper .select-outer span {
    padding: 0;
}

.re-venafi .we-filter-grid-box .filter-outer .region-wrapper .select-outer .selectboxit-text {
    border: solid 1px #888b8d;
    text-align: left;
    border-radius: 0;
    color: #888b8d;
    font-size: 16px;
    font-family: "Open Sans", sans-serif;
    background-color: white;
    width: 100%;
    max-width: 100% !important;
    /*height:30px;*/
    padding: 4px 30px 5px 8px !important;
    text-indent: 0;
}

.re-venafi .we-filter-grid-box .filter-outer .region-wrapper .select-outer .selectboxit-options li a {
    font-size: 16px;
    font-family: "Open Sans", sans-serif;
    color: #888b8d;
}

.re-venafi .we-filter-grid-box .filter-outer .region-wrapper .select-outer span.selectboxit-arrow-container {
    background-color: #f0f1f0;
    border: solid 1px #888b8d;
}

.re-venafi .we-filter-grid-box .filter-outer .region-wrapper .selectboxit .selectboxit-arrow-container .selectboxit-arrow {
    background-image: url(/themes/venafi/images/redesign/event/down.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 12px;
    height: 10px;
    top: 8px;
    transition: transform 0.3s ease-in-out;
    transform: rotate(0deg);
}

.re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .selectboxit-options li a {
    font-size: 16px;
    font-family: "Open Sans", sans-serif;
    color: #888b8d;
}

.re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .date-title select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: solid 0px #888b8d;
    border-radius: 0;
    color: #888b8d;
    font-size: 16px;
    font-family: "Open Sans", sans-serif;
    background-color: transparent;
    /*min-width: 158px;*/
    font-weight: 600;
    padding: 0;
    letter-spacing: -0.0225em;
}

.re-venafi .we-filter-grid-box .filter-outer .region-wrapper .select-outer select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: solid 1px #888b8d;
    border-radius: 0;
    color: #888b8d;
    font-size: 16px;
    border-right: 0;
    font-family: "Open Sans", sans-serif;
    background-image: url(/themes/venafi/images/redesign/event/select-arrow.png);
    background-repeat: no-repeat;
    /* background-size: contain; */
    background-color: white;
    min-width: 158px;
    padding: 2px 30px 4px 8px;
    background-position: right;

}

.re-venafi select::-ms-expand {
    display: none; /* hide the default arrow in ie10 and ie11 */
}

.re-venafi .we-filter-grid-box .grid-wrapper .grid-box {
    font-size: 0;
    padding-top: 40px;
}

.re-venafi .we-filter-grid-box .grid-wrapper .grid-box {
    font-weight: 500;
}

.re-venafi .we-filter-grid-box .grid-wrapper .grid-box .left-box {
    display: inline-block;
    vertical-align: middle;
    font-size: 0;
    width: 62%;
}

.re-venafi .we-filter-grid-box .grid-wrapper .grid-box .left-box span {
    display: inline-block;
    vertical-align: middle;
    width: 20%;
    padding-bottom: 10px;
    letter-spacing: -0.0168em;
}

.re-venafi .we-filter-grid-box .grid-wrapper .grid-box .img-content {
    display: inline-block;
    vertical-align: middle;
    width: 80%;
    padding-left: 23px;
}

.re-venafi .we-filter-grid-box .grid-wrapper span {
    line-height: 1.2;
}

.re-venafi .we-filter-grid-box .grid-wrapper .grid-box .left-box .img-content .img-box {
    max-width: 125px;
    height: 95px;
    display: inline-block;
    vertical-align: middle;
}

.re-venafi .we-filter-grid-box .grid-wrapper .grid-box .left-box .img-content .img-box img {
    width: 100%;
    height: 100%;
}

.re-venafi .we-filter-grid-box .grid-wrapper .grid-box .left-box .img-content p {
    display: inline-block;
    width: calc(100% - 125px);
    /*vertical-align: top;*/
    text-align: left;
    font-weight: 500;
    color: #000000;
    padding: 0 10px 0 19px;
    line-height: 1.24;
    margin-top: 0;
    padding-bottom: 6px;
    vertical-align: middle;

}

.re-venafi .we-filter-grid-box .grid-wrapper .grid-box .right-box {
    display: inline-block;
    vertical-align: middle;
    width: 38%;
    padding-left: 41px;
    padding-bottom: 9px;
}

.re-venafi .we-filter-grid-box .grid-wrapper .grid-box .right-box span {
    display: inline-block;
    vertical-align: top;
    width: 62%;
    word-break: break-word;
}

.re-venafi .we-filter-grid-box .grid-wrapper .grid-box .right-box span:last-child {
    width: 38%;
    padding-left: 16px;

}

.re-venafi .we-filter-grid-box .new-btn span {
    color: inherit;
}

.re-venafi .we-filter-grid-box .btn-box {
    margin-top: 30px;
    text-align: center;
}

/*media queries*/
@media screen and (min-width: 1201px) {
    .re-venafi .we-filter-grid-box {
        padding: 93px 0 97px;
    }
}

@media screen and (max-width: 1200px) {

    .re-venafi .we-filter-grid-box .filter-outer .region-wrapper {
        padding-right: 0;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper {
        padding: 0;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .left-box span {
        padding-bottom: 0;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .right-box {
        padding-bottom: 0;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {

    .re-venafi .we-filter-grid-box .filter-outer .sort-wrapper {
        width: 50%;
    }

    .re-venafi .we-filter-grid-box .filter-outer .region-wrapper {
        width: 50%;
    }
}

@media screen and (min-width: 992px) and (max-width: 1023px) {
    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .img-content {
        width: 77%;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .left-box span {
        width: 23%;
    }

    .re-venafi .we-filter-grid-box .filter-outer .sort-wrapper {
        width: 50%;
    }

    .re-venafi .we-filter-grid-box .filter-outer .region-wrapper {
        width: 50%;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .pager li{
        height: 47px;
    }
    .re-venafi .pager li a{
        padding: 11px 0;
    }
    .re-venafi .we-filter-grid-box .filter-outer .region-wrapper .select-outer {
        width: calc(50% - 10px);
        margin-right: 10px;
    }

    .re-venafi .we-filter-grid-box .filter-outer .region-wrapper .select-outer:last-child {
        margin-left: 10px;
        margin-right: 0;
    }

    .re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .date-title:last-child {
        margin-right: 0px;
        /*margin-left: 13px;*/
    }

    .re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .date-title {
        width: 100%;
        /*margin-right: 13px;*/
    }

    .re-venafi .we-filter-grid-box .filter-outer .sort-wrapper {
        width: 40%;
    }

    .re-venafi .we-filter-grid-box .filter-outer .region-wrapper {
        width: 60%;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box {
        padding-top: 30px;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .left-box span {
        width: 28%;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .img-content {
        width: 72%;
        padding-left: 6px;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .left-box .img-content .img-box {
        max-width: 115px;
        height: 85px;
        vertical-align: middle;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .left-box .img-content p {
        width: calc(100% - 115px);
        font-size: 18px;
        margin-top: 0px;
        padding-bottom: 0px;
        vertical-align: middle;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .left-box {
        width: 64%;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .right-box {
        width: 36%;
        padding-left: 0;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .right-box span {
        width: 60%;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .right-box span:last-child {
        width: 40%;
        padding-left: 9px;
    }

}

@media screen and (max-width: 767px) {
    .re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .date-title input.datepicker{
        padding: 6px 20px 6px 7px;
    }
    .re-venafi .we-filter-grid-box .filter-outer .clear-filter {
       text-align: left;
    }
    .re-venafi .pager li {
        height: 44px;
    }
    .re-venafi .we-filter-grid-box .grid-wrapper .pager span {
        line-height: 0.3;
    }

    .re-venafi .pager li a {
        font-size: 20px;
    }

    .re-venafi .pager li.pager__item--next {
        height: 44px;
    }

    .re-venafi .pager li.pager__item--last {
        height: 44px;
    }

    .re-venafi .we-filter-grid-box .filter-outer .sort-wrapper {
        float: none;
        clear: both;
        padding-top: 0;
    }

    .re-venafi .we-filter-grid-box .filter-outer .sort-wrapper span {
        line-height: 1.2;
    }

    .re-venafi .we-filter-grid-box .filter-outer .select-outer .selectboxit-options {
        top: 28px !important;
    }

    .re-venafi .we-filter-grid-box .filter-outer .region-wrapper .select-outer .selectboxit-text {
        font-size: 14px;
        width: 100%;
    }

    .re-venafi .we-filter-grid-box .filter-outer .region-wrapper .select-outer .selectboxit-options li a {
        font-size: 14px;
    }

    .re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .selectboxit-options li a {
        font-size: 14px;
    }

    .re-venafi .we-filter-grid-box .filter-outer {
        padding: 30px 0 14px 0;
    }

    .re-venafi .we-filter-grid-box .filter-outer .region-wrapper .select-outer select {
        font-size: 14px;

    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box {
        padding: 30px 0 30px;
        border-bottom: solid 1px #9ca0a3;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .right-box {
        width: 100%;
        padding-left: 0;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .left-box {
        width: 100%;
        display: block;
        margin-bottom: 0px;
    }
    .re-venafi .we-filter-grid-box .filter-outer .region-wrapper {
        padding: 0;
    }
    .re-venafi .we-filter-grid-box span {
        font-size: 14px;
    }

    /*.re-venafi .we-filter-grid-box .grid-wrapper .grid-box .right-box span {*/
        /*width: auto;*/
    /*}*/

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .right-box span:last-child {
        padding-left: 0;
        width: 100%;
        margin-top: 20px;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .left-box .img-content p {
        font-size: 16px;
        padding-bottom: 6px;
    }

    .re-venafi .we-filter-grid-box .filter-outer .region-wrapper {
        width: 100%;
        text-align: left;
        float: none;
        clear: both;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .left-box span{

        width: 100%;
    }
    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .img-content{
        width: 100%;
        padding-left: 0;
        margin-top: 20px
    }
    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .right-box span{
        width: 100%;
    }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .date-title:last-child {
        margin-right: 0px;
        /*margin-left: 13px;*/
    }

    .re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .date-title {
        width: calc(50% - 13px);
        margin-right: 13px;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .left-box {
        margin-bottom: 20px;
    }

    .re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .date-title {
        /*margin-right: 20px;*/
    }

    .re-venafi .we-content-image-block .col-wrapper .content-wrapper p {
        margin-bottom: 20px;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .left-box .img-content .img-box {
        max-width: 95px;
        height: 85px;
        vertical-align: middle;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .left-box .img-content p {
        width: calc(100% - 95px);
        margin-top: 0px;
        vertical-align: middle;
    }

    .re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .date-title span:after {
        /*right: 12px;*/
    }

    .re-venafi .we-filter-grid-box .filter-outer .sort-wrapper {
        width: 100%;
    }

    .re-venafi .we-filter-grid-box .filter-outer .region-wrapper {
        width: calc(100% + 16px);
        margin-left: -8px
    }

    .re-venafi .we-filter-grid-box .filter-outer .region-wrapper .select-outer {
        width: calc(50% - 16px);
        margin: 10px 8px;
    }

    .re-venafi .we-filter-grid-box .filter-outer .region-wrapper {
        width: calc(100% + 16px);
        margin-top: 10px;
        margin-left: -8px;
    }

    .re-venafi .we-filter-grid-box .filter-outer .region-wrapper .select-outer:last-child {
        margin: 10px 8px;
    }
}

@media screen and (max-width: 595px) {

    .re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .date-title {
        min-width: auto;

    }

    .re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .selectboxit-options {
        top: 18px !important;
    }

    .re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .date-title span:after {
        /*right: 12px;*/
    }

    .re-venafi .we-filter-grid-box .filter-outer .sort-wrapper {
        width: 100%;
        text-align: left;
    }

    .re-venafi .we-filter-grid-box .filter-outer .region-wrapper {

        margin-top: 20px;
    }

    .re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .date-title {
        margin-right: 20px;
    }

    .re-venafi .we-filter-grid-box span {
        font-size: 14px;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .left-box span {
        width: 100%;
        margin-bottom: 10px;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .img-content {
        width: 100%;
        padding: 0px;

    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .right-box {
        width: 100%;
        display: block;
        padding-left: 0px;
        margin-top: 12px;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .left-box .img-content .img-box {
        margin-bottom: 18px
    }
}

@media screen and  (min-width: 481px) and (max-width: 595px) {

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .left-box .img-content .img-box {
        max-width: 95px;
        height: 85px;
        margin-bottom: 0px;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .left-box .img-content p {
        width: calc(100% - 95px);
        padding: 0px 0 0 15px;
    }

    .re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .date-title {
        max-width: 100%;
    }

    .re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .date-title .date {

        line-height: 1.2;
    }

    .re-venafi .we-filter-grid-box .filter-outer .region-wrapper .select-outer {
        width: calc(50% - 16px);
        margin: 10px 8px;
    }

    .re-venafi .we-filter-grid-box .filter-outer .region-wrapper {
        width: calc(100% + 16px);
        margin-top: 10px;
        margin-left: -8px;
    }

    .re-venafi .we-filter-grid-box .filter-outer .region-wrapper .select-outer:last-child {
        margin: 10px 8px;
    }

}

@media screen and (max-width: 480px) {
    .re-venafi .we-filter-grid-box .grid-wrapper .pager span {
        line-height: 0.2;
    }
    .re-venafi .pager li a{
        font-size: 16px;
    }
    .re-venafi .pager li{
        height: 39px;
        width: 40px;
    }
    .re-venafi .pager li.pager__item--last{
        height: 39px;
        width: 40px;

    }
    .re-venafi .pager li.pager__item--next{
        height: 39px;
        width: 40px;
    }
    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box {
        padding: 24px 0 24px;
    }
    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .right-box span:last-child {
        margin-top: 11px;
    }
    .re-venafi .we-filter-grid-box .filter-outer .region-wrapper .select-outer select {
        min-width: 132px;
    }

    .re-venafi .we-filter-grid-box .filter-outer .region-wrapper .select-outer {
        margin-right: 10px;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .left-box .img-content .img-box {
        max-width: 85px;
        height: 75px;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .left-box .img-content p {
        width: 100%;
        padding: 0 0px;
        margin-top: 0px;
    }

    .re-venafi .we-filter-grid-box .grid-wrapper .grid-box .img-content {
        display: block;
        margin-top: 10px;
    }

    .re-venafi .we-filter-grid-box .filter-outer .region-wrapper .select-outer:last-child {
        margin-right: 7px;
    }

    .re-venafi .we-filter-grid-box .filter-outer .region-wrapper .select-outer {
        width: 100%;
        margin: 0px auto 20px auto;
        max-width: 400px;
    }

    .re-venafi .we-filter-grid-box .filter-outer .region-wrapper .select-outer:last-child {
        width: 100%;
        margin: 0px auto 7px auto;
    }

    .re-venafi .we-filter-grid-box .filter-outer .sort-wrapper .date-title {
        max-width: 400px;
        width: 100%;
        margin: 0 auto;
    }
    .pager__item--previous a span:last-child{
        font-size: 38px;
    }
    .re-venafi .we-resource-filter-grid .pager li.pager__item--next span{
        font-size: 38px;
    }
}